#toggleButton {
  padding-right: 5px;
}

a {
  text-decoration: none;
  color: white;
}

a:hover, a:active {
  color: lightgray;
}

.navigation-items {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

mat-toolbar {
  border-radius: 3px;
}

@media (max-width: 959px) {
  mat-toolbar {
    border-radius: 0px;
  }
}
